## bld-meta-nonfree 0.8.6

=== debian/changelog ===
bld-meta-nonfree (0.8.6) wheezy; urgency=low

  * [5c0b467] Fix meta-mozilla/meta-mozilla-french dependencies
  * [78e4415] Add debian/gbp.conf to set branch and distribution

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Jun 2017 15:50:50 +0200

bld-meta-nonfree (0.8.5) oldstable; urgency=medium

  * Replace iceweasel with firefox | firefox-esr

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 16 Mar 2016 02:03:39 +0100

bld-meta-nonfree (0.8.4) stable; urgency=medium

  * meta-pidgin: downgrade all plugins to Recommends
  * Add meta-empathy package
  * meta-mate: downgrade meta-pidgin to Recommends
  * meta-mate: add meta-empathy alternative to meta-pidgin

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Apr 2015 11:03:22 +0200

bld-meta-nonfree (0.8.3) stable; urgency=medium

  * meta-mozilla: downgrade meta-mozilla-{extensions,plugins} to Recommends
  * meta-mate: remove mate-indicator-applet

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 04 Apr 2015 05:25:02 +0200

bld-meta-nonfree (0.8.2) stable; urgency=medium

  * Add clementine to meta-mate
  * Add gksu-wrapper to meta-mate

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Jan 2015 19:02:53 +0100

bld-meta-nonfree (0.8.1) stable; urgency=medium

  * Fix typos in debian/changelog
  * Add shotwell to meta-mate

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Jan 2015 17:07:03 +0100

bld-meta-nonfree (0.8) unstable; urgency=medium

  * Change dependency on kde-full to Recommends
  * Change dependency on mate-desktop-environment-extras to Recommends
  * Remove dependencies on caja-sendto, caja-open-terminal and
    network-manager-gnome

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 19 Dec 2014 03:55:55 +0100

bld-meta-nonfree (0.7) unstable; urgency=medium

  * Switch task-desktop from meta-{gnome|kde|mate} to meta-desktop
  * Add task-mate-desktop to meta-mate
  * Make meta-desktop depend on meta-{gnome|kde|mate}
  * Make meta-desktop-french depend on meta-{gnome|kde|mate}-french
  * Remove iceowl-extension from meta-mozilla
  * Remove freetuxtv and freetuxtv-icons from meta-desktop

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 18 Dec 2014 15:56:21 +0100

bld-meta-nonfree (0.6) unstable; urgency=medium

  * Remove tpacpi-bat from dependencies in favor of acpi-call-dkms because tlp
    provides its own version of tpacpi-bat
  * Simplify debian/rules

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 25 Aug 2014 22:54:36 +0200

bld-meta-nonfree (0.5) unstable; urgency=medium

  * Add dependency on tp-smapi-dkms or tpacpi-bat in meta-thinkpad
  * Remove now unnecessary Breaks and Replaces fields

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 23 Aug 2014 15:27:22 +0200

bld-meta-nonfree (0.4) unstable; urgency=medium

  * Add dependency on bld-settings-xorg in meta-desktop

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 21 Aug 2014 23:28:35 +0200

bld-meta-nonfree (0.3) unstable; urgency=medium

  * Update dependencies with new bld-settings-* packages 

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 17 Aug 2014 20:25:43 +0200

bld-meta-nonfree (0.2) unstable; urgency=medium

  * meta-desktop now depends on meta-pulse
  * Merge some packages:
    - meta-thinkpad-free with meta-thinkpad
    - meta-archivers-free and meta-archivers-nonfree with meta-archivers
    - meta-fonts-free and meta-fonts-nonfree with meta-fonts
    - meta-mozilla-plugins-free with meta-mozilla-plugins
    - meta-pidgin-free with meta-pidgin
    - meta-desktop-free with meta-desktop
    - meta-gnome-free and meta-gnome-pulse with meta-gnome
    - meta-kde-free and meta-kde-pulse with meta-kde
    - meta-mate-free and meta-mate-pulse with meta-mate

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 10 Aug 2014 19:26:40 +0200

bld-meta-nonfree (0.1) unstable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 26 Apr 2014 19:30:14 +0200
