=== debian/control ===
Source: bld-meta-nonfree
Section: non-free/admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: meta-kernel-utils
Section: non-free/kernel
Architecture: all
Depends: sysfsutils, firmware-linux, ${misc:Depends}
Description: Kernel complementary utilities metapackage
 This is a metapackage depending on some useful utilities enhancing the Linux
 kernel.

Package: meta-thinkpad
Section: non-free/utils
Architecture: all
Depends: meta-laptop, hdapsd, tp-smapi-dkms | acpi-call-dkms, firmware-iwlwifi, ${misc:Depends}
Description: ThinkPad metapackage with non-free software
 This is a metapackage depending on various tools to enable or enhance
 IBM/Lenovo ThinkPad hardware.

Package: meta-archivers
Section: non-free/utils
Architecture: all
Depends: arj, cpio, lhasa, lzip, lzma, lzop, mscompress, ncompress, p7zip, p7zip-full, rpm2cpio, rzip, sharutils, unace, unalz, unrar-free, unzip, xz-utils, zip, zoo, unace-nonfree, rar, unrar, ${misc:Depends}
Description: Free and non-free archivers metapackage
 This is a metapackage depending on most archivers supported by GUIs like
 file-roller, engrampa or ark.

Package: meta-fonts
Section: non-free/fonts
Architecture: all
Depends: ttf-xfree86-nonfree, ttf-mscorefonts-installer, ${misc:Depends}
Recommends: xfonts-intl-arabic, xfonts-intl-asian, xfonts-intl-chinese, xfonts-intl-chinese-big, xfonts-intl-european, xfonts-intl-japanese, xfonts-intl-japanese-big, xfonts-intl-phonetic
Description: Free and non-free fonts metapackage
 This is a metapackage depending on both free and non-free commonly used fonts.

Package: meta-mozilla-plugins
Section: non-free/net
Architecture: all
Depends: icedtea-7-plugin, meta-mozilla-plugin-mplayer | meta-mozilla-plugin-vlc | meta-mozilla-plugin-totem, flashplayer-mozilla | flashplugin-nonfree, ${misc:Depends}
Conflicts: browser-plugin-gnash
Description: Mozilla plugins metapackage with non-free software
 This is a metapackage providing free and non-free plugins for the Mozilla suite
 Debian replacements with non-free software.

Package: meta-mozilla
Section: non-free/net
Architecture: all
Depends: firefox | firefox-esr, thunderbird, ${misc:Depends}
Recommends: meta-mozilla-extensions, meta-mozilla-plugins
Description: Mozilla metapackage
 This is a metapackage providing an enhanced installation of the Mozilla suite
 Debian replacements with non-free software.

Package: meta-mozilla-french
Section: non-free/net
Architecture: all
Depends: firefox-l10n-fr | firefox-esr-l10n-fr, thunderbird-l10n-fr, ${misc:Depends}
Description: Mozilla French metapackage
 This is a metapackage providing an enhanced French installation of the Mozilla
 suite Debian replacements with non-free software.

Package: meta-multimedia
Section: non-free/graphics
Architecture: i386 amd64
Depends: w32codecs [i386], w64codecs [amd64], libdvdcss2, ${misc:Depends}
Description: Non-free packages for media players
 This is a metapackage depending on non-free tools used by some media players
 to support proprietary audio and video formats.

Package: meta-pidgin
Section: non-free/net
Architecture: all
Depends: pidgin, ${misc:Depends}
Recommends: pidgin-plugin-pack, pidgin-extprefs, pidgin-nateon, pidgin-sipe, pidgin-skype
Description: Pidgin metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Pidgin
 instant messaging program with non-free software.

Package: meta-empathy
Section: non-free/net
Architecture: all
Depends: empathy, ${misc:Depends}
Recommends: empathy-skype
Description: Empathy metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Empathy
 instant messaging program with non-free software.

Package: meta-desktop
Section: non-free/x11
Architecture: all
Depends: meta-gnome | meta-kde | meta-mate, meta-archivers, meta-fonts, meta-pulse, meta-mozilla, meta-mplayer, meta-gkrellm, meta-multimedia, task-desktop, bld-settings-xorg, libreoffice, gnucash, ${misc:Depends}
Description: Common desktop metapackage with non-free software
 This is a metapackage providing an enhanced installation of a desktop with
 non-free software.

Package: meta-desktop-french
Section: non-free/x11
Architecture: all
Depends: meta-gnome-french | meta-kde-french | meta-mate-french, meta-mozilla-french, task-french-desktop, ${misc:Depends}
Description: Common French desktop metapackage
 This is a metapackage providing an enhanced installation of a desktop with
 French localization.

Package: meta-gnome
Section: non-free/gnome
Architecture: all
Depends: task-gnome-desktop, qt4-qtconfig, ${misc:Depends}
Description: GNOME metapackage with non-free software
 This is a metapackage providing an enhanced installation of the GNOME desktop
 with non-free software.

Package: meta-gnome-french
Section: non-free/gnome
Architecture: all
Depends: meta-gnome, ${misc:Depends}
Description: GNOME French metapackage
 This is a metapackage providing an enhanced installation of the GNOME desktop
 with non-free software and French localization.

Package: meta-kde
Section: non-free/kde
Architecture: all
Depends: task-kde-desktop, bluedevil, gtk2-engines-oxygen, gtk3-engines-oxygen, ksshaskpass, amarok, ktorrent, mplayerthumbs, plasma-widget-yawp, libreoffice-kde, libreoffice-style-oxygen, plasma-widget-veromix, ${misc:Depends}
Recommends: kde-full, kde-config-flash-player
Description: KDE metapackage with non-free software
 This is a metapackage providing an enhanced installation of the KDE desktop
 with non-free software.

Package: meta-kde-french
Section: non-free/kde
Architecture: all
Depends: meta-kde, kde-l10n-fr, ${misc:Depends}
Description: KDE French metapackage
 This is a metapackage providing an enhanced installation of the KDE desktop
 with non-free software and French localization.

Package: meta-mate
Section: non-free/mate
Architecture: all
Depends: task-mate-desktop, mate-media-pulse, mate-settings-daemon-pulse, mate-notification-daemon, mate-dialogs-gnome | zenity, update-notifier, blueman, gucharmap, gdebi, system-config-printer, libreoffice-gtk, libreoffice-style-tango, shotwell, clementine, qt4-qtconfig, xdg-user-dirs-gtk, bld-settings-x11vnc, bld-settings-mate, gksu-wrapper, ${misc:Depends}
Recommends: mate-desktop-environment-extras, network-manager-openvpn-gnome, meta-pidgin | meta-empathy
Conflicts: xscreensaver
Description: MATE metapackage with non-free software
 This is a metapackage providing an enhanced installation of the MATE desktop
 with non-free software.

Package: meta-mate-french
Section: non-free/mate
Architecture: all
Depends: meta-mate, ${misc:Depends}
Description: MATE French metapackage
 This is a metapackage providing an enhanced installation of the MATE desktop
 with non-free software and French localization.
